Forefront 保护不再提供诺曼数据防护引擎更新

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3102262
概要
Microsoft 不能再用 Microsoft 最前沿保护的诺曼数据防御防病毒引擎提供更新。这包括前沿保护 Exchange、 前沿保护用于 SharePoint 以及 Forefront Security 办公室通信服务器。
详细信息
引擎授权诺曼数据防御和微软之间的合同已到期。因为大部分前沿保护 productfamily 设置达到 2015年的结尾结束的生命状态,Microsoft 不扩展诺曼引擎许可证。

为了持续的保护,使用剩余的一套提供最前沿的保护的防病毒引擎。

属性

文章 ID:3102262 - 上次审阅时间:10/08/2015 10:42:00 - 修订版本: 1.0

Microsoft Forefront Protection Suite, Microsoft Forefront Security for Office Communications Server

  • kbmt KB3102262 KbMtzh
反馈